--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: bot User in the client/server connection TODO multiserver
full_name: Irc::Bot#myself
is_singleton: false
name: myself
params: ()
visibility: public
